import CONFIG from "../../core/сonfig.jsx";

const addSet = async (api, set) => {
    const response = await api.post(`${CONFIG.BASE_URL}/sets/`, set);
    return response.data;
};

export default addSet;